$kind: http-request
url: "{{sahara_local}}sales/invoices/9206622d-07ed-418f-ab1f-efd5494f3e7d/send"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: |-
    {
        "emails":"mplat84@gmail.com" //You can send multiple separated by commas
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
